رفتن به مطلب

مشکل در بعداز نصب افزونه


ارسال های توصیه شده

بعداز نصب هر افزونه ای قالب سایت بهم میریزه باید برم توی Cpanel افزونه رو غیرفعال کنم 

این مشکل از هاستم هست؟ چون موقع نصب هیچ پیغامی نداد همه رو تیک زده بود فقط گفته بود بهتره php 5.4 بالاتر ارتقا بدید البته خطا نزده بود

post-3950-0-42531700-1432787925.png

یا مشکل از جای دیگه ای هست؟

 

برنامه های که نصب کردم تاریخ جلالی و tapatalk بود نسخه ips4

 

توی قسمت پلاگین طبیعی هست اسم فلدرهایی که میسازه به اسم نیست؟ یک شماره میزنه یا باید اسم افزونه بنویسه

post-3950-0-47479600-1432787923.png

 

با تشکر

 

* توی تنظیمات امنیت یک قسمت داشت که گفت برای امنیت بهتره فلان فایل را فقط خواندنی کنیم که انجامش دادم این ربطی که نداره؟

لینک ارسال
به اشتراک گذاری در سایت های دیگر

  • بنیان گذار IPSFarsi

با سلام :)

ربطی به پلاگین ها و بقیه نداره.مشخصات نرم افزاری سرورتون رو اینجا قرار بدید.

لینک ارسال
به اشتراک گذاری در سایت های دیگر

ممنون

البته دوستمه میگه php 5.4 دارای مشکلاتی هست  :shok1:  در صورتی که 5.5 هم آمده و دارن استفاده میکنند 5.3 برای نرم افزارهای قدیمی خوبه فکر کنم

post-3950-0-54604000-1432795467.png

 

(راستی قسمت userinfopane نسخه های IPS هم ویرایش کنید ممنون )

لینک ارسال
به اشتراک گذاری در سایت های دیگر

  • بنیان گذار IPSFarsi

با توجه به اینکه IPS4 هنوز پایدار نیست نمی شه دقیق گفت ولی احتمال می دم مشکل از نسخه PHP شما باشه.

لینک ارسال
به اشتراک گذاری در سایت های دیگر

بایگانی شده

این موضوع بایگانی و قفل شده و دیگر امکان ارسال پاسخ نیست.

  • کاربران آنلاین در این صفحه   0 کاربر

    • هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.
×
×
  • اضافه کردن...

اطلاعات مهم

ما مجبور شدیم تا از کوکی ها و فناوری های مشابه برای اجرای این وب سایت استفاده کنیم تا بتوانیم تجربه بهتری در زمان استفاده از سایت برای شما ایجاد نماییم. سیاست حریم خصوصی.